Symfony Framework 1.4.17 behebt Probleme mit PHP 5.4
Keine Kommentare

Mit dem Release von Symfony 1.4.17 wurden Fehler mit PHP 5.4 behoben und neue Tests hinzugefügt. Außerdem hatte ein Test unter PHP 5.3 Schwierigkeiten bereitet. Zusätzlich hatte es einen Fehler mit

Mit dem Release von Symfony 1.4.17 wurden Fehler mit PHP 5.4 behoben und neue Tests hinzugefügt. Außerdem hatte ein Test unter PHP 5.3 Schwierigkeiten bereitet. Zusätzlich hatte es einen Fehler mit sfDebug gegeben, wenn myUser sfSecurityUser implementieren wollte.

Unter PHP 5.4 gab es Probleme mit sfCultureInfo sowie sfWidgetFormSelectCheckbox.

Der Download von Symfony 1.4.17 erfolgt via Subversion oder PEAR. Nach dem Upgrade sollte man nicht vergessen, den Cache zu leeren, damit die Änderungen reibungslos live gehen. Weitere Infos findet Ihr in der Meldung auf Symfony.com.

Unsere Redaktion empfiehlt:

Relevante Beiträge

Hinterlasse einen Kommentar

Hinterlasse den ersten Kommentar!

avatar
400
  Subscribe  
Benachrichtige mich zu:
X
- Gib Deinen Standort ein -
- or -